﻿@model DomainClass.Job_NoGov

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_UserLayout.cshtml";
}

<h4>تجارب و مشاغل مدیریتی در بخش غیر دولتی</h4>
<hr />

<div>
    <dl class="dl-horizontal">
        <dt>شماره ملی
@*            @Html.DisplayNameFor(model => model.User.Lname)*@
        </dt>

        <dd>
            @Html.DisplayFor(model => model.User.UserName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Onvan_Job)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Onvan_Job)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Dastgah)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Dastgah)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Vahed)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Vahed)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DateShoro)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DateShoro)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DatePayan)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DatePayan)
        </dd>

    </dl>
</div>
<hr />
<p>
    @Html.ActionLink("ویرایش", "Edit", new { id = Model.ID }, new { @class = "btn btn-primary" }) |
    @Html.ActionLink("بازگشت", "Index", "Job_NoGov", new { @class = "btn btn-danger" })
</p>